
Thai Nippon foods Co.,Ltd. - Project progress work #127

Parent project # 551 (Closed): [PJ230043]IoT Equipment for machine operation project

[Installation&On-site support] Production IoT system for TNF

19 Oct 2023 12:32 - Ryo Nozaki

Status: Closed Start date: 01 Mar 2024

Priority: Normal Due date: 15 Mar 2024

Assignee: Suchin Viyasing % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 01 May 2024 16:41 - Ryo Nozaki

- Status changed from New to Closed

#2 - 04 May 2024 17:19 - Ryo Nozaki

- Project changed from 27 to Thai Nippon foods Co.,Ltd.

- Parent task set to #551

#3 - 30 Oct 2025 14:19 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100
